Status: W toku Start date: 2019-11-18
Priority: Normalny Due date:
Assignee: Roman Bogacewicz % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Wydawcy czasopism ukraińskich nie mają zaufania do DeskLighta w kwestii bezpieczeństwa danych

Subtasks:
Zadanie # 2150: Możliwości techniczne udostępniania zasobów ukraińskich w CEJSH Nowy

History
#1 - 2019-10-17 13:39 - Roman Bogacewicz

Cytat z emaila z Ukrainy.

"Our IT-specialists tested the files you sent. Such programme cannot be installed in our network. It will not work. Is it possible to send us an
xml-example and they will create it."

#2 - 2019-10-25 09:48 - Roman Bogacewicz

2019-10-25
Wysłałem emaila do Miłosza Sosnowskiego z pytaniem czy coś się wydarzyło w tej sprawie od 1 sierpnia 2019.

#3 - 2019-11-13 10:55 - Roman Bogacewicz

2019-11-13
Wysłałem emaila do Lilji:

Do: Кудименко Лілія Григорівна <kudymenko@nbuv.gov.ua>
DW: Miłosz Sosnowski <miloszso@amu.edu.pl>, Adam Wasążnik <wasaznik@icm.edu.pl>

Subject:  DeskLight - CEJSH Database

Dear Lilya,

I work in IT at ICM - University of Warsaw. I am writing to you to in context of DeskLight software.
Could you, please, explain what is the problem with software we want you to use to deliver content to CEJSH Database?

You wrote about DeskLight that "Such programme cannot be installed in our network. It will not work." 
Could you let me know what is the reason?

Is it problem with operating system or Java version?
As you know DeskLight working on Windows and Linux as well, so the OS should not be problem.
DeskLight is client program, no sever installation is needed.
If firewall and antivirus software is implemented on workstation it should not be a problem with any security threat either.
Best regards
Roman

#4 - 2019-11-15 10:20 - Roman Bogacewicz
- Status changed from Nowy to W toku

#5 - 2019-11-18 11:57 - Roman Bogacewicz

Strona ukraińska nie odpowiada na emaila.

W planach przekazanie stronie ukraińskiej możliwości, które umożliwią deponowanie u nas ich zasobów.

#6 - 2019-11-27 15:02 - Roman Bogacewicz

20191127

Odpowiedź z Ukrainy:

"The answer from our IT-Department is the following:
 the program for working requires the administrator rights, but in our network for users  it is not allowed."

#7 - 2019-12-05 12:51 - Roman Bogacewicz

20191205
Odpisałem, że niebawem przyślemy inne propozycje deponowania dokumentów.

Skoro ich admini nie chcą u siebie obcego programu, to trudno.
